{
    "type": "tabular",
    "evaluateRecipeParams": {
        "dontComputePerformance": false
    },
    "modelParams": {
        "ref": "00D6b8kG",
        "versionId": "v32",
        "versionName": "v32",
        "trainEndTime": 0,
        "isPartitioned": false,
        "isEnsembled": false,
        "name": "catboost-uci-bank"
    },
    "modelType": "SAVED_MODEL",
    "hasDriftReference": false,
    "trainDataType": "EXTERNAL",
    "predictionType": "BINARY_CLASSIFICATION",
    "predictionVariable": "prediction",
    "targetVariable": "y",
    "outputProbabilities": true,
    "thresholdAutoOptimized": false,
    "activeClassifierThreshold": 0.325,
    "referenceClassifierThreshold": 0.325,
    "metricParams": {
        "customMetrics": [],
        "evaluationMetric": "ROC_AUC",
        "classAveragingMethod": "MACRO",
        "thresholdOptimizationMetric": "F1",
        "costMatrixWeights": {
            "tpGain": 1.0,
            "tnGain": 0.0,
            "fpGain": -0.3,
            "fnGain": 0.0
        },
        "liftPoint": 0.4,
        "netUpliftPoint": 0.5,
        "causalWeighting": "NO_WEIGHTING"
    },
    "skipScoring": false,
    "hasModel": true,
    "hasTextDrift": false,
    "userMeta": {
        "name": "2025-05-16 20:36:37",
        "labels": [
            {
                "key": "model:name",
                "value": "v32"
            },
            {
                "key": "evaluationDataset:dataset-name",
                "value": "eval_data"
            },
            {
                "key": "evaluation:model-name",
                "value": "v32"
            },
            {
                "key": "evaluation:date",
                "value": "2025-05-16T20:36:37.866+0000"
            }
        ]
    },
    "created": 1747427797875,
    "nbEvaluationRows": 13563,
    "dataType": "DATASET",
    "dataParams": {
        "ref": "eval_data",
        "partitions": [
            "NP"
        ]
    },
    "evaluationDatasetType": "CLASSIC",
    "limitSampling": true
}